@charset "UTF-8";

/* !IR
---------------------------------------------------------- */

/* lnavi */
#ir01 #lNavi ul li.ir01 a,
#ir02 #lNavi ul li.ir02 a {
	text-decoration: none;
}
#ir01 #lNavi ul li.ir01 a:after {
	content: url(../../common/images/arrow_down.gif) !important;
	position: absolute;
	top: 50%;
	margin-top: -8px !important;
	right: 6px;
	opacity: 1;
}
.lNavi_child {
	display: none;
}
#ir01 #lNavi ul li.ir01-1,
#ir01 #lNavi ul li.ir01-2,
#ir01 #lNavi ul li.ir01-3,
#ir01 #lNavi ul li.ir01-4,
#ir01 #lNavi ul li.ir01-5,
#ir01 #lNavi ul li.ir01-6,
#ir01 #lNavi ul li.ir01-7,
#ir01 #lNavi ul li.ir01-8,
#ir01 #lNavi ul li.ir01-9,
#ir01 #lNavi ul li.ir01-10,
#ir01 #lNavi ul li.ir01-11,
#ir01 #lNavi ul li.ir01-12,
#ir01 #lNavi ul li.ir01-13,
#ir01 #lNavi ul li.ir01-14 {
	display: block;
}
#ir01.ir01-1 #lNavi ul li.ir01-1,
#ir01.ir01-2 #lNavi ul li.ir01-2,
#ir01.ir01-3 #lNavi ul li.ir01-3,
#ir01.ir01-4 #lNavi ul li.ir01-4,
#ir01.ir01-5 #lNavi ul li.ir01-5,
#ir01.ir01-6 #lNavi ul li.ir01-6,
#ir01.ir01-7 #lNavi ul li.ir01-7,
#ir01.ir01-8 #lNavi ul li.ir01-8,
#ir01.ir01-9 #lNavi ul li.ir01-9,
#ir01.ir01-10 #lNavi ul li.ir01-10,
#ir01.ir01-11 #lNavi ul li.ir01-11,
#ir01.ir01-12 #lNavi ul li.ir01-12,
#ir01.ir01-13 #lNavi ul li.ir01-13,
#ir01.ir01-14 #lNavi ul li.ir01-14 {
	background: #f1f3fa url(../../common/images/lnavi_bg.gif) repeat-x bottom left;
}
#lNavi ul li.lNavi_child a {
	padding-left: 35px;
}
#lNavi ul li.lNavi_child a:after {
    content: url(../../common/images/arrow.gif);
    position: absolute;
    top: 50%;
    margin-top: -6px;
    left: 16px;
    opacity: 1;
}
#irNews #lNavi ul li.ir00 a,
#ir01.ir01-1 #lNavi ul li.ir01 a,
#ir01.ir01-2 #lNavi ul li.ir01 a,
#ir01.ir01-3 #lNavi ul li.ir01 a,
#ir01.ir01-4 #lNavi ul li.ir01 a,
#ir01.ir01-5 #lNavi ul li.ir01 a,
#ir01.ir01-6 #lNavi ul li.ir01 a,
#ir01.ir01-7 #lNavi ul li.ir01 a,
#ir01.ir01-8 #lNavi ul li.ir01 a,
#ir01.ir01-9 #lNavi ul li.ir01 a,
#ir01.ir01-10 #lNavi ul li.ir01 a,
#ir01.ir01-11 #lNavi ul li.ir01 a,
#ir01.ir01-12 #lNavi ul li.ir02 a,
#ir01.ir01-13 #lNavi ul li.ir03 a,
#ir01.ir01-14 #lNavi ul li.ir04 a {
	pointer-events: none;
}



a.out_link {
	position: relative;
}
a.out_link:after {
	display: inline;
	padding-left: 10px;
    content: url(../../common/images/link_blank.gif);
}


/* IRトップ */
.index_mes_imgBox .flL a:hover {
    opacity: 0.6;
}
.index_mes_contentBox .figure.flL {
	padding: 0 40px 40px 0;
}
.index_mes_link a {
	padding-left: 15px;
	background: url(../../common/images/arrow.gif) no-repeat 0 6px;
}
.index_mes_link a:hover {
	text-decoration: underline;
}

.index_news_contentBox .index_sec_title {
	position: relative;
}
.index_news_link {
	position: absolute;
	right: 0;
    bottom: 3px;
}
.index_news_link a {
	padding-left: 15px;
	background: url(../../common/images/arrow.gif) no-repeat 0 6px;
}
.index_news_link a:hover {
	text-decoration: underline;
}
.index_libraryBox {
	float: left;
	width: 390px;
	background: #F3F2ED;
}
#contentsMain .index_library_head {
	background: #C1005C;
	color: #fff;
	padding: 7px 20px;
	font-size: 1.6rem;
	font-weight: bold;
}
.index_library_content {
	padding: 20px;
}
.index_library_list {
	margin-bottom: 20px;
}
.index_library_list li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
}
.index_library_list a {
	padding-left: 15px;
	background: url(../../common/images/arrow.gif) no-repeat 0 6px;
}
.index_library_list a:hover {
	text-decoration: underline;
}
.index_library_dl a {
	display: block;
	padding: 9px;
	background: #605C40;
	color: #fff;
	text-align: center;
}
.index_library_dl a:hover {
	opacity: 0.8;
}
.index_linkListBox {
	width: 390px;
	float: right;
}
.index_linkListBox li {
	margin-bottom: 10px;
	background: #F3F2ED;
}
.index_linkListBox li a {
	padding: 20px;
	display: block;
	height: 80px;
	position: relative;
}
.index_linkListBox li a:hover {
	opacity: 0.6;
}
.index_linkListBox li a::after {
	content: '';
	display: block;
	height: 80px;
	width: 17px;
	background: #C1005C url(../../common/images/arrow_white.gif) no-repeat center center;
	position: absolute;
	top: 0;
	right: 0;
}
.index_linkListBox li dt {
	color: #C1005C;
	font-weight: bold;
	font-size: 1.6rem;
	margin-bottom: 10px;
}
.index_linkListBox li dd {
	font-size: 1.2rem;
}

/* 中期経営計画 */
#contentsMain p.pb00{
	padding-bottom:0;
}
.planOln{
	display: block;
	line-height:1.7;
    list-style-type: none;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 20px;
	padding-right:7px;
	padding-bottom:1.6em;
}
.planOl{
	display: block;
	padding-left:2em;
	line-height:1.7;
    list-style-type: decimal;
	padding-right:7px;
}
.henkaku{
	padding:20px;
	background: #f3f3ec;
	text-align:left;
	
}
.fl_l3 {
    float: left;
    padding-right: 1em;
    padding-left: 1em;
    width: 15.0em;
	line-height:1.7;
}
.noPc{
	display:none;
}
@media screen and (min-width: 640px) {
	.noPc{
		display:block;
	}
}

/* コーポレート・ガバナンス */
.governanceGuideline{
}
.governanceGuideline{
	display:table;
	margin:0;
	width:100%;
	background: url(../../common/images/whatsnew_bg.gif) repeat-x bottom; 
}
.governanceGuideline li {
    display: table-cell;
    vertical-align: top;
    padding: 20px 0 6px;
	margin:0;
}
.governanceGuideline li a{
	position:relative;
	color: #1c2294;
}
.governanceGuideline li a:hover {
    text-decoration:underline;
}
.governanceGuideline li a:after {
    padding-left: 10px;
    content: url(../images/link_blank.gif);
    position: absolute;
    bottom: 1px;
}

.ruleList {
    margin: 1em 0;
    padding: 1.5em;
    border: 1px solid #1c2294;
}
.ruleList .heading {
    text-align: center;
    font-weight: bold;
}
.ruleList ul {
    display: block;
    /*list-style-type: decimal;*/
	/*list-style-position: inside;*/
    border-top: 1px solid #1c2294;
    padding: 1em 1em 1em 2em;
}
.ruleList ul span{
	font-weight:normal;
}
.ruleList li{	
    border-bottom: 1px solid #ddd;
	margin-bottom:1em;
}
.ruleList li:last-child{	
    border-bottom: 2px solid #ddd;
	margin-bottom:0;
}
.ruleList li div {
	padding-top:5px;
    font-weight: bold;
}
.ruleList li p {
    margin-left: 1.2em;
}

/* IRライブラリー */
.library_wrap {
	background: #fff;
}

.library_box {
	display: block;
	width: 48.5%;
	float: left;
	margin-bottom: 20px;
	border: 1px solid #e4e4e4;
	background: #fff;
}
.library_box:nth-child(2n) {
	float: right;
}
.library_box .whatsnew dd {
	padding-top: 0;
	padding-left: 0;
	background: none;
}
.library_box .height_auto {
	padding: 10px 20px 0;
}
#contentsMain .library_box_head {
	padding: 7px 20px;
	border-bottom: 2px solid #1c2294;
	font-size: 1.5rem;
	font-weight: bold;
	background-color: #eee;
}

#contentsMain p.library_box_link {
	text-align: right;
	padding: 0 20px 7px 0;
}
#contentsMain p.library_box_link a {
	background: url(../../common/images/arrow.gif) no-repeat 0 6px;
	padding-left: 12px;
	color: #666;
}
#contentsMain p.library_box_link a:hover {
	color: #1c2294;
}
.library_box_dl {
	clear: both;
	border: 1px solid #e4e4e4;
}
.library_box_dl_content {
	position: relative;
	padding: 7px 20px;
}
#contentsMain p.library_box_dl_btn {
	display: block;
	position: absolute;
	padding: 0;
	left: 50px;
	top: 25px;
}
.library_box_dl_btn a {
	display: block;
	border: 1px solid #ddd;
    padding: 10px 0 10px 50px;
	width: 210px;
	background: url(../images/dl-icon.gif) center left 15px #eee no-repeat;
}
.library_box_dl_btn a:hover {
	opacity: 0.8;
	color: #1c2294;
	background: url(../images/dl-icon_a.gif) center left 15px #eee no-repeat;
}
#contentsMain p.library_box_dl_read {
	padding: 30px 0;
	margin-left: 280px;
}


/* 株式情報 */
#contentsMain .stock_date {
	padding-bottom: 0;
}
.stock_dl_list {
	margin-bottom: 30px;
}
.stock_dl_list dt {
	width: 200px;
}
.stock_dl_list .rsp_block {
	display: block;
	width: 100%;
	float: none;
}
.stock_dl_list dt.rsp_block {
	padding-bottom: 0;
}
.stock_dl_list dd.rsp_block {
	border: none;
	padding-left: 15px;
}

.stock_table {
	margin-bottom: 10px;
	width: 100%;
}
.stock_table th,
.stock_table td {
	padding: 10px 3px;
	border-bottom: 1px solid #ddd;
}
.stock_table_head th {
	background: #eee;
	text-align: center;
	padding: 7px 3px;
	border-right: 1px solid #fff;
}
.stock_table_th {
	width: 300px;
}
.stock_table td {
	text-align: right;
}
#contentsMain .stock_notice {
	font-size: 90%;
	text-indent: -3em;
	margin-left: 3em;
}
.stock_list {
	list-style-type: disc;
	margin-left: 2em;
}
.stock_list_item {
	margin-bottom: 15px;
}
.stock_list_item:last-child {
	margin-bottom: 0;
}
.stock_list_item span {
	display: block;
	font-weight: bold;
	font-size: 1.4rem;
}

/* FAQ */
.faq li{
	line-height:1.6;
	padding-left: 3.0em;
    text-indent: -1.2em;
	padding-right:7px;
}
.faq li.q{
	padding-top:7px;
}
.faq li.a{
	border-bottom: 1px solid #e5e5e5;
	padding-bottom:7px;
}
.faq li.q:before{
    display:inline-block;
    content: "Q．";
	font-size:18px;
	font-weight:bold;
	color:#1c2294;
}

.faq li.a:before{
    display:inline-block;
    content: "A．";
	font-size:18px;
	font-weight:bold;
	color:#cd3737;
}

@media screen and (max-width: 873px) {

#lNavi ul li.lNavi_child {
	font-size: 10px;
    font-size: 1rem;
}



/* IRトップ */
.index_mes_imgBox {
	margin-left: 2%;
	margin-bottom: 30px;
}
.index_mes_imgBox .figure.flL {
	padding-right: 10px;
}
.index_mes_imgBox .figure {
	width: auto;
}
.index_mes_imgBox .figure img {
    
     height: auto; 
}
.index_mes_link {
	text-align: right;
}
#contentsMain p.index_news_link {
	width: auto;
}
.index_libraryBox,
.index_linkListBox {
	float: none;
	width: 100%;
}
.index_libraryBox {
	margin-bottom: 10px;
}
#contentsMain p.index_library_head {
	margin: 0;
	width: 100%;
}




/* IRライブラリー */
.library_box,
.library_box:nth-child(2n) {
	float: none;
	width: 100%;
}
#contentsMain .library_box_head {
	margin: 0;
	width: 100%;
}
#contentsMain p.library_box_dl_btn {
	position: static;
	margin: 10px 0;
}
#contentsMain p.library_box_dl_read {
    padding: 0;
    margin-left: 0;
}


/* 株式情報 */
.stock_dl_list dt {
    width: 155px;
}
#contentsMain .stock_date {
    padding-bottom: 10px;
}
.stock_table_wrap {
	overflow-x: scroll;
	margin-bottom: 10px;
}
.stock_table {
	width: 600px;
}
.stock_dl_list dd.rsp_on {
	padding: 18px 4%;
}

}
